
Application: gvSIG desktop - gvSIG bugs #1474
Can't open a project with a WFS layer which capabilites has changed.
12/12/2012 01:54 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: WFS
Target version: 2.0.0-rc3
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2060 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

If the capabilities of a WFS is changed after a gvSIG project is created with one of the layers this WFS loaded, the next time we try to
open the project it throws an error and cannot open it.

This bug is hard to reproduce as the scenario is not longer available but at least we have the log file.

History
#1 - 12/15/2012 07:09 PM - Manuel Madrid
- Priority changed from High to Immediate

#2 - 12/19/2012 02:09 PM - Manuel Madrid
- Target version changed from 2.0.0-final to 2.0.0-rc3

#3 - 12/19/2012 02:33 PM - Joaquín  del Cerro Murciano
- Assignee set to Juan Lucas Domínguez

#4 - 12/19/2012 04:42 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Manage null value in default ftype as 'ftype not found' and use persisted ftype ID (as in other case, when IDs do not match)
gvsig-desktop:r39489

Prevent error when getting toc icon of unavailable layer.
gvsig-desktop:r39491

#5 - 02/26/2014 12:34 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG-5.log 206 KB 12/12/2012 Manuel Madrid

05/17/2024 1/1


